<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabase..::.PadByte Property
SecondaryQueueDatabase Class See Also Send Feedback

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public int PadByte { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PadByte As Integer

Visual C++

    public:
    property int PadByte {
    	int get ();
    }

# See Also

SecondaryQueueDatabase Class
BerkeleyDB Namespace